## Class Auth_OpenID_TypeURIMismatch

Description

A specific, internal failure used to detect type URI mismatch.

Located in /Auth/OpenID/Consumer.php (line 2148)

    Auth_OpenID_ConsumerResponse
       |
       --Auth_OpenID_FailureResponse
          |
          --Auth_OpenID_TypeURIMismatch

Variables

#### Inherited Variables

Inherited from Auth_OpenID_FailureResponse

> Auth_OpenID_FailureResponse::$status

Methods

#### Inherited Methods

Inherited From Auth_OpenID_FailureResponse

> Auth_OpenID_FailureResponse::Auth_OpenID_FailureResponse()

Inherited From Auth_OpenID_ConsumerResponse

> Auth_OpenID_ConsumerResponse::getDisplayIdentifier()
> Auth_OpenID_ConsumerResponse::setEndpoint()

Documentation generated on Tue, 21 Apr 2009 11:31:30 -0700 by phpDocumentor 1.3.2